Bug 1249285 - trying to burn files from the /boot directory lets k3b assume these files are audio files
trying to burn files from the /boot directory lets k3b assume these files are...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-01 05:41 EDT by Joachim Backes
Modified: 2016-11-30 19:35 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-12 03:34:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
k3b error output if dragging such a file into the "New Data Project" window (243.33 KB, text/plain)
2015-08-01 05:41 EDT, Joachim Backes
no flags Details
screenshot after having dragged a kernel file to "New Data Project!" (113.15 KB, image/png)
2015-08-01 07:28 EDT, Joachim Backes
no flags Details

  None (edit)
Description Joachim Backes 2015-08-01 05:41:04 EDT
Created attachment 1058245 [details]
k3b error output if dragging such a file into the "New Data Project" window

Description of problem:
Trying to make a data cd by k3b, using files in the /boot directory. If selecting for instance files like vmlinuz-4.1.3-201.fc22.x86_64 or initramfs-4.1.3-201.fc22.x86_64.img, and dragging such files to the "New Data Project" windows, the k3b will identify them as audio files (Advanced Audio Coding (AAC))

A lot of STDERR output is the written, it will be attached

Version-Release number of selected component (if applicable):
k3b-2.0.3-3.fc22.x86_64

How reproducible:
always

Steps to Reproduce:
1.k3b
2.Select a kernel file from /boot and drag it to the "New Data Project" subwindow
3.

Actual results:
A lot of err messages, file is identified as audio track

Expected results:


Additional info:
Comment 1 Joachim Backes 2015-08-01 07:28:01 EDT
Created attachment 1058274 [details]
screenshot after having dragged a kernel file to "New Data Project!"
Comment 2 Joachim Backes 2015-08-01 07:33:21 EDT
Another point: clicking first on the "New Data Project" button,  and then dragging /boot/vmlinuz... to the Data project window, no error happens, and I can burn flawlessly. It seems that the direct drag/drop process selects the wrong  target action.
Comment 3 Joachim Backes 2016-06-12 03:34:15 EDT
No such problems in F24

Note You need to log in before you can comment on or make changes to this bug.